
.fc-view-container {
    background-color: rgba(55, 55, 55, 1);
    box-shadow: 0 25px 55px rgba(0,0,0,.21);
    
}

.fc h2{
    font-family: 'zektonregular';
}


.fc-event{
    background-color: grey;
    border: 1px solid black;
    font-size: 1.3em;
}

.fc-unthemed td.fc-today {
    background: #444444;
}

.fc-unthemed .fc-content, .fc-unthemed .fc-divider, .fc-unthemed .fc-list-heading td, .fc-unthemed .fc-list-view, .fc-unthemed .fc-popover, .fc-unthemed .fc-row, .fc-unthemed tbody, .fc-unthemed td, .fc-unthemed th, .fc-unthemed thead {
    border-color: #222222;
}

.fc-day-number {
    color: #ffffff;
    margin: 6px;
}
